/* Universal css */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
    background-image: url(https://esosslcss-a.akamaihd.net/images/bg/grunge-light.png);
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
#background{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    background-size: cover;
}
#main-wrapper { 
    background-color: #eee;
    min-width: 320px;
    padding: 10px 0 0px 0;
    margin: 0 auto;
    max-width: 1300px;
}
h2.beth_title, .beth_string, #beth_menu1 a, .beth_product span, button[id^=rn_FormSubmit_], #closeTicket, label[id^="rn_FileAttachmentUpload_"], #main-wrapper .beth_button, .beth_selector span, .beth_panel_header h2, #tickets #nav-tickets button, #articles h2.subheader, #codes h2.subheader, #table-articles button, div.pagination>div.pageButtons>button, h2#recent, h2.rn_HeadingBar, #main-wrapper #updateTicket .rn_FileAttachmentUpload.rn_Input label, #expandMinButtons>button, div#ticketProductCategory, div#ticketCTA, #closeTicket a, .button-line button, #ticketThread .rn_ThreadHeader span, .AnswerRow h1, span.rn_ElementsHeader, span.rn_ElementsData, .rn_CurrentPage span, .rn_PaginationLinks ul li a, #rn_PageContent div.rn_Element1 a, #rn_PageContent div.rn_Element1 a em, .rn_PaginationLinks li span.rn_CurrentPage, .feedbackModal .beth_button, .feedbackModal .rn_DialogTitle, #answer-frame h2, #QuestionRow #rn_Summary, div#rn_AnswerPageContent #rn_AnswerText h2, div#rn_AnswerPageContent #rn_AnswerText h2>span, div#rn_AnswerPageContent #rn_AnswerText h2 a, #main-wrapper span.rn_Element2, #main-wrapper span.rn_Element2 span, .iframeLoader h2, #sms-modal .button-line input, #table-codes button {
    font-family: Trade Gothic LT, Arial Narrow !important;
    text-transform: uppercase;
    font-weight: bold;
}
*:not(.fa):not(.fab):not(.fas){
    font-family: 'Montserrat', sans-serif;
}
#ticketThread .rn_ThreadContent *:not(.fa) {
    font-family: 'Montserrat', sans-serif !important   
}
.beth_title h1, h2.beth_title, #AdditionalAssistance, .search-results-title h2 {
    text-align: center;
}
.beth_title h1 {
    font-size: 40px;
}
h2.beth_title, .search-results-title h2 {
    font-size: 30px;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
#Product-select-pos1 #NonFeaturedList span {
    /*background-color: #fff;*/
}
#Product-select-pos2 h3, #Product-select-pos3 h3 {
    font-size: 22px;
    text-align: center;
}
#Product-select-pos2 #NonFeaturedList span, #Product-select-pos3 #NonFeaturedList span { 
    background-color: #ebebeb
}
#Product-select-pos2 {
    display: none;
}
#Product-select-pos2, #Product-select-pos3 {
    background-color: #ccc;
    padding: 10px;
    margin-top: 10px;
}
#NonFeaturedList {
    column-count: 4;
    padding: 10px 0;
    margin: 10px 10px 0 10px;
    border-top: none;
    border-bottom: none;
    column-rule-color: transparent;
}
#NonFeaturedList span {
    display: block;
    padding: 6px 5px 6px 10px;
    border-radius: 2px;
    margin-top: 0px;
    margin-bottom: 8px;
    border: 1px solid #505050;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    background-color: #f9f9f9;
}
#NonFeaturedList span:hover, #Product-select-pos2 #NonFeaturedList span:hover, #Product-select-pos3 #NonFeaturedList span:hover {
    background-color: #242424;
    color: #ebebeb;
}


ul, ol {
    list-style: none;
    padding: 0;
}
hr {
    margin: 20px 0; 
    border-top: 1px solid #d6d6d6;
}
/*:focus {
    outline: none;
}*/

.beth_selector, .beth_product, button, .rn_Content li, .beth_input .fa-times, #beth_menu a, table.table .data td, table.table tr.header th:not(.unsubscribe), label[id^="rn_FileAttachmentUpload_"], .search-details select  {
    cursor: pointer;
}
input:focus, select:focus, textarea:focus {
    outline: 1px solid #23C1BB;
}
#beth_menu {
    text-align: center; 
    margin: 5px 0;
    text-transform: uppercase;
}
#beth_menu>div {
    border-bottom: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    margin: 0;
    color: #8a8a8a;
    display: inline-block;
    /*height: 44px;*/
} 
#beth_menu a {
    display: inline-block;
    text-decoration: none;
    color: #6a6a6a;
    padding: 10px;
    line-height: 1.5;
    font-weight: bold;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
} 
#beth_menu .active {
    border-bottom: 3px solid #149691 !important;
}

#beth_menu a:hover {
    border-bottom: 3px solid #1FACA7;
}
#beth_menu a:hover {
    color: black;
}

.beth_button, .rn_PaginationLinks ul li a, .rn_GuidedAssistant button, #table-articles button.subscribeButton,.sms-cancel, .sms-next, #table-articles button.unsubscribeButton, #table-codes button, .pageButtons>button, #expandMinButtons>button, .rn_FileAttachmentUpload.rn_Input label, #submitButtonLine button, .button-line>button, .yui3-widget-ft .yui3-widget-buttons button {
    border: 0px solid #242424;
    background-color: #242424;
    color: #fff;
    border-radius: 2px;
    padding: 12px 24px;
    text-decoration: none;
    font-size: 18px;
}
.beth_button:hover, .rn_PaginationLinks ul li a:hover,.sms-cancel:hover, .sms-next:hover, div.pagination>div.pageButtons>button:hover, #expandMinButtons>button:hover, .rn_FileAttachmentUpload.rn_Input label:hover, #submitButtonLine button:hover, .button-line>button:hover, .yui3-widget-ft .yui3-widget-buttons button:hover, #table-codes button:hover {
    background-color: #505050;
    border-color: #fff;
}
#FeaturedList, #product-view-all {
    text-align: center;
}
#product-view-all {
    padding: 20px 0 50px 0;
}
.beth_selector, .beth_product, #topissues .beth_list_item, .rn_Content li  {
    transition: all .3s ease;
 }

/* Home page */
    #motd {
        background-color: #FCB131;
        color: #000;
    }
    #motd .beth_media_left{
        display:none;
    }
    
    #FeaturedList, #motd, #totd {
        padding: 10px;
    }
    .beth_selector {
        color: #242424;
        width: 155px;
        height: 190px;
        border-radius: 4px;
        display: inline-block;
        vertical-align: bottom;
        margin: 5px;
        text-align: center;
        position: relative;
    }
    a.beth_selector {
        text-decoration: none;
    }
    .beth_selector:hover, .beth_selector.beth_active  {
        box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
        transform: translateY(-6px);
    }
    .beth_product .beth_selector {
        font-size: 20px;
    }
    .beth_selector.beth_active:before {
        content: "";
        left: 0;
        position: absolute;
        border: 4px solid #17867E;
        width: 155px;
        height: 194px;
        border-radius: 4px;
    }
    
    .beth_selector img {
        width: 100%;
        border-radius: 4px;
        max-height:190px;
    }
    .beth_selector span {
        display: table-cell;
        position: absolute;
        margin-top: -50px;
        color: #fff;
        text-shadow: 2px 2px 5px #000;
        width: 157px; 
        font-size: 20px;
        padding: 0 5px;
    }


    #totd .beth_list_item.beth_media {
        background-color: #fafafa; 
        display: block;
        border: 1px solid #cecece;
        color: black;
        text-decoration: none;
        padding: 20px 20px 20px 30px;
        margin-bottom: 5px;
    }
    #totd .beth_list_item.beth_media:hover { 
        background-color: #505050;
        color: #fff;
        transform: translateX(6px);
        border: 1px solid transparent;
    }
    #totd .beth_media_left {
        display: none;
    }
    #topissues .topLists {
        display: inline-block;
        width: 49%;
        vertical-align: top;
    }
    #topissues ul {
        width: 100%;
    }
    #topissues {
        padding: 20px 30px;
        width: 100%;
    }
    #topissues .beth_list_item {
        display: inline-block;
        padding: 18px 28px;
        width: -webkit-fill-available;
        background-color: #d6d6d6;
        color: #17867E;
        border: 1px solid transparent;
        margin-top: 15px;
        font-size: 20px;
        border-radius: 4px;
        width: 99%;
        text-decoration: none;
        font-weight: bold;
    }
    #topissues .beth_list_item:hover {
        transform: translateY(-6px);
        background: #e7e7e7;
        color: #17867E;
        box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
        border: 1px solid transparent;
        font-weight: bold;
    }
    #product-view-all>button>i,#AdditionalAssistance i{
        margin-right:10px;
    }
    div#topissues{
        margin: 0 0 50px 0;
    }
    div#AdditionalAssistance {
        padding: 50px 0;
    }   
    #AdditionalAssistance i, .beth_button i {
        display: inline-block;
    }
    .beth_button
    #AdditionalAssistance i:after, .beth_button i:after {
        content: "";
        /* margin-right: 10px; */
    }

/* List Page */
    #rn_PageContent {
        margin: 10px 50px 20px 50px;
    }
    .search-results, .search-sort {
        width: 49%;
        display: inline-block;
    }
    .search-sort {
        text-align: right;
    }
    div.rn_SortList select {
        margin-left: .5em;
        margin-bottom: .5em;
        min-width: 14em;
        padding: .2em;
    }
    div.rn_SortList label {
        margin-left: 1em; 
    }
    .rn_Content li {
        background-color: #ccc;
        display: inline-block;
        border-radius: 3px;
        color: black;
        padding: 20px 30px;
        text-decoration: none;
        margin-bottom: 10px;
        width: -webkit-fill-available;
        font-size: 18px;
    }
    .rn_Content li:hover {
        background-color: #e7e7e7;
        transform: translateX(6px);
        box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
    } 
    .rn_Content li:hover .rn_Element3 {
        font-weight: bold;
    }
    .rn_Content li a {
        color: #17867E !important;
        text-decoration: none;
    }
    .rn_Element1 h3 {
        margin-top: 0;
    }

    .rn_Content .rn_Element2 {
        padding: 3px 8px;
        background-color: #454545;
        border-radius: 5px;
        float: left;
        margin-right: 10px;
    }
    span.rn_ElementsHeader, span.rn_ElementsData {
        font-weight: bold;
        color: #505050;
    }
    span.rn_Element2 span {
        color: #ebebeb !important;
    }
    .rn_Content .rn_Element3 {
        display: inline;
        line-height: 1.5;
    }
    span.rn_ElementsHeader::before {
        content: "";
        display: block;
        margin-top: 10px;
    }
    .rn_PaginationLinks {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .rn_PaginationLinks li, .pageButtons>button {
        display: inline-block;
        margin-right: 10px;
    }
    .rn_PaginationLinks ul li.rn_CurrentPage>span, span.rn_CurrentPage, button.currentPage {
        background-color: #149691;
        border-radius: 2px;
        padding: 12px 24px;
        color: #fff;
        font-size: 18px;
    }
    span.elipsis {
        margin-right: 1em;
        font-weight: bold;
    }

    .rn_ResultInfo a {
        text-decoration: none;
        color: #17867E;
    }
    .rn_Strike {
        text-decoration: none;
    }
    .search-details select {
        padding:5px;
    }

/* Answer Detail Page */
    #QuestionRow {
        padding: 15px 40px;
        margin: 50px 0;
        background-color: #17867E;
    }
    p#updated {
        margin: 0;
        text-align: right;
        color: #ccc;
    }
    p#question {
        margin-top: .35em;
        margin-bottom: .5em;
        color: #fff;
        font-size: 30px;
        line-height: 1.4;
    }
    #AnswerRow img{
        max-width:100%;
        height:auto !important;
    }
    #AnswerRow {
        margin: 0;
        padding: 0 5em;
        font-size: 18px;
        line-height: 1.5;
    } 
    #AnswerRow a {
        color: #17867E;
        font-weight: bold;
    }
    #AnswerRow a:hover {
        color: #1FACA7;
    }
    #AnswerRow ul {
        list-style-type: disc;
        padding-left: 20px;
    }
    #AnswerRow ol {
        list-style-type: decimal;
        padding-left: 20px;
    }
    .rn_GuidedAssistant button {
        font-size: .8em;
    }
    .rn_GuidedAssistant .rn_ButtonQuestion button.rn_SelectedButton {
        background-color: #17867E;
    }
    .rn_GuidedAssistant .rn_ResultLink a {
        display: list-item;
        margin-left: 18px;
    }
    #subscription {
        text-align: center;
        margin-top: 50px;
    }
    #table-articles button.subscribeButton:hover, button#SubscribeButton:hover {
        background-color: #FCB131;
        color: #242424;
    }
    #table-articles button.unsubscribeButton:hover, button#UnsubscribeButton:hover {
        background-color: #BE1E00;
    }
    #table-articles button.subscribeButton, #table-articles button.unsubscribeButton, #table-codes button {
        font-size: 14px;
        padding: 15px;
    } 
    #table-articles button.subscribeButton i.fa, #table-articles button.unsubscribeButton i.fa {
        margin-right: 5px;  
    }
    #FeedbackSocial {
        margin: 50px 0 0 0;
        padding: 20px 50px;
        background-color: #ccc;
    }
    #AnswerFeedback, #AnswerSocialLinks {
        display: inline-block;
        width: 49%;
    }
    div.rn_AnswerFeedbackControl {
        text-align: center;
        width: 100%;
    }
    #AnswerSocialLinks {
        text-align: right;
    }
    .fa-facebook-official, .fa-twitter-square, .fa-reddit-square, .fa-google-plus-square, #AnswerSocialLinks .fa-envelope {
        color: #757575;
        font-size: 32px;
        padding: 5px;
    }
    .fa-facebook-official:hover {
        color: #3b5998;
    }
    .fa-twitter-square:hover {
        color: #55acee;
    }
    .fa-reddit-square:hover {
        color: #ff4500;
    }
    .fa-google-plus-square:hover {
        color: #dd4b39;
    }
    #AnswerSocialLinks .fa-envelope:hover {
        color: #000;
    }
    #AdditionalAssistance #sign-in {
        color: #17867E;
        font-weight: bold;
        text-decoration: none;
        margin: 30px auto;
        display: block;
    }
    #AdditionalAssistance #sign-in:hover {
        text-decoration: underline;
        color: #1FACA7;
    }
    /*Answer Feedback*/
    globalnav * {
        top: 0;
    }
    body>div:first-child {
        height: 0;
    }
    .yui3-widget-hd .yui3-widget-buttons {
        display: none;
    }
    .yui3-widget-mask {
        background: rgba(0, 0, 0, 0.7);
        overflow: hidden;
    }
    .yui3-widget.yui3-panel.yui3-widget-positioned.yui3-widget-modal.yui3-widget-stacked {
        background: #b8b8b8;
        padding: 20px;
        border: 1px solid black;
        margin: 0 30%;
        width: 40% !important;
        top: 20% !important;
        left: unset !important;
        position: absolute !important;
    }
    .yui3-panel-hidden {
        display: none;
    }
    h2#rn_Dialog_1_Title {
        text-align: center;
    }
/*    .feedbackModal #rnDialog1 {
        width: 40%;
    }*/
    .feedbackModal .rn_DialogTitle {
        text-align: center;
        margin-top: 0;
    }
    .rn_DialogSubtitle strong {
        color: #E53514 !important;
    }
    .rn_AnswerFeedbackForm form {
        margin: 2em 0;
    }
    .rn_AnswerFeedbackForm label, .rn_AnswerFeedbackForm .rn_EmailField, .rn_AnswerFeedbackForm .rn_Textarea {
        clear: left;
        display: block;
    }
    .feedbackModal input, .feedbackModal textarea {
        padding: 8px;
    }
    .rn_AnswerFeedbackForm .rn_EmailField, .rn_AnswerFeedbackForm .rn_Textarea {
        margin-bottom: 1em;
        width: 100%;
    }
    .yui3-button.beth_button {
        width: 45%;
    }
    button.yui3-button.beth_button:nth-child(2) {
        float: left;
        margin-right: 10%;
    }
    .rn_ThanksLabel {
        padding: .5em 1em;
        color: white;
        background-color: #17867e;
        border-radius: 4px;
        width: fit-content;
        margin: 0 auto;
        display:table;
    }
    .yui3-widget-ft {
        text-align: center;
        padding-top: 20px;
    }


/* Account Overview */
    #tickets, #articles, #codes {
        padding: 0 50px 50px 50px;
    }
    #tickets #nav-tickets {
        text-align: center;
    }
    #tickets div#nav-tickets {
        background-color: #149691;
        min-height: 54px;
    }
    #articles h2.subheader, #codes h2.subheader {
        background-color: #149691;
        padding: .7em 2.5em;
        color: #fff;
        margin-bottom: 0;
        font-size: 20px;
    }
    #tickets #nav-tickets button {
        background-color: transparent;
        border: 0;
        width: 24.5%;
        margin: 0;
        padding: .7em;
        vertical-align: bottom;
        min-height: 54px;
        font-size: 20px;
    }
    #tickets #nav-tickets button.active, #tickets #nav-tickets button:hover {
        color: #fff;
        border-bottom: 3px solid #fff;
    }
    #tickets table, #articles table, #codes table {
        border: 0px;
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
    }
    #tickets tr.header, #articles tr.header, #codes tr.header {
        background-color: #242424;
        color: #fff;
    }
    table.table .data td, table.table tr.header th:not(.unsubscribe) {
        vertical-align: bottom;
        text-align: left;
        padding: .8em;
    }
    table.loading tr:not(.header) {
        opacity: .15;
    }
    #tickets table th.lastUpdated>.created {
        display: none;
    }
    #tickets table[tickets="feedback"] th.lastUpdated>.updated {
        display: none;
    }
    #tickets table[tickets="feedback"] th.lastUpdated>.created {
        display: inline;
    }
    #main-wrapper table.table td {
        vertical-align: middle;
    }
    #tickets td, #articles td {
        padding: 0;
    }
    #tickets td {
        line-height: 2.25em;
    }
    #tickets td>a, #articles td>a {
        word-break: break-word;
        padding: .8em;
        line-height: 1.5;
    }
    table.table td>a {
        color: #000;
        text-decoration: none;
        height: 100%;
        width: 100%;
        display: inline-block;
        line-height: 2;
    }
    table.table tr.data:hover a, table.table tr.data:hover span, table.table tr.data a:hover {
        color: #fff;
        text-decoration: none;
    }
    #tickets tr:hover 
 th:not(.unsubscribe):hover, th:not(.unsubscribe):hover .headerLabel, th[sorted="asc"] .headerLabel, th[sorted="desc"] .headerLabel {
        color: #FCB131;
    }
    th:hover span.sort-arrow.sort-asc, th[sorted="desc"] span.sort-arrow.sort-asc {
        border-top: 5px solid #FCB131;
    }
    th:hover span.sort-arrow.sort-desc, th[sorted="asc"] span.sort-arrow.sort-desc {
        border-bottom: 5px solid #FCB131;
    }
    th[sorted="asc"]>div.sort-container>span.sort-asc {
        border: none !important;
    }
    th[sorted="desc"]>div.sort-container>span.sort-desc {
        border: none !important;
    }
    .sort-container, .headerLabel {
        display: inline-block;
    }
    .sort-container {
        width: 1%;
        margin-left: 8%;
        margin-right: 2%;
        vertical-align: middle;
    }
    .headerLabel {
        width: 85%;
    }
    #tickets table[tickets="feedback"] tr>.status, #tickets table[tickets="feedback"] tr>.category {
        display: none;
    }
    #tickets table[tickets="feedback"] td.lastUpdated {
        width: 12%;
    }
    span.sort-arrow.sort-desc {
        border-bottom: 5px solid #fff;
        margin-bottom: .2em;
    }
    span.sort-arrow {
        height: .6em;
        display: flex;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }
    span.sort-arrow.sort-asc {
        border-top: 5px solid #fff;
    }
    span.sort-arrow {
        height: .6em;
        display: flex;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }
    #tickets img {
        max-height: 4em;
    }
    table.table tr:nth-child(even) {
        background-color: #ccc;
        transition: all .3s ease;
    }
    table.table tr:nth-child(odd) {
        background-color: #fff;
        transition: all .3s ease;
    }
    table.table tr.data:hover {
        background-color: #757575;
        transition: all .3s ease;
    }
    #tickets td.product {
        width: 10%;
        text-align: center;
    }
    #tickets td.subject {
        width: 28%;
    }
    #tickets td.ticketNumber {
        width: 13%;
    }
    .hidden, button.hidden {
        display: none;
    }
    #articles .summary {
        width: 68%;
    }

    .articleUpdated {
        background-color: #FCB131;
        text-align: center;
        border-radius: .2em;
        color: #292929;
        font-weight: bold;
        margin-left: 10px;
        padding: .2em .4em;
    }
    #articles tr:hover span.articleUpdated {
        color: #505050;
    }
    #table-articles th.unsubscribe, #table-articles td.unsubscribe {
        text-align: center;
        padding: 10px;
    }
    #noResults-articles, #noResults-tickets {
        width: 100%;
        border: 1px solid #8a8a8a;
        padding: 1em;
        font-size: 1.2em;
        position: relative;
        display: none;
    }
    #noResults-articles i, #noResults-tickets i {
        margin-right: .5em;
    }
    #noResults-articles p, #noResults-tickets p {
        margin-bottom: 0;
        margin-top: 0;
    }
    i.fa.fa-exclamation-circle {
        color: #BE1E00;
    }
    tr.custRead0 {
        font-weight: bold;
    }
    div.veil {
        display: block;
    }
    #codes tr.codeRevealed1 .code button, #codes tr.codeRevealed1 .mobile button {
        display: none;
    }
    #codes tr.codeRevealed0 .code div.veil, #codes tr.codeRevealed0 .link div.veil,  #codes tr.codeRevealed0 .mobile div.veil{
        display: none;
    }
    td.code {
        width: 40%;
    }
    td.link, td.mobile, td.code {
        word-break: break-all;
    }
    td.link a {
        color: teal;
        font-weight: bold;
    }
    /*#codes c {
        font-style: normal;
    }*/
    #codes-asterisk {
        text-align: right;
        /*margin-left: 50%;*/
        margin-top: 10px;
    }
    .red {
        color: #b70000 !important;
    }
    .mobile {
        display: none;
    }


/* Ticket Detail */
    #rn_PageTitle #responseRequired {
        margin-left: 1em;
        color: #BE1E00;
        font-weight: bold;
    }
    .ticketData {
        font-size: 1.3em;
    }
    #main-wrapper .ticketData ul {
        padding: 0px;
        margin-bottom: 0px;
    }
    #main-wrapper .ticketData li {
        display: none;
    }
    #main-wrapper .ticketData li:last-child {
        display: inline;
    }
    #ticketStatusIcon {
        font-size: 4.5em;
    }
    #ticketMetadata {
        font-size: 1.8em;
        padding-left: .75em;
        vertical-align: top;
        font-weight: bold;
    }
    #ticketStatusIcon, #ticketStatusIcon i, #ticketMetadata {
        display: table-cell;
        vertical-align: top;
    }
    #ticketStatusIcon {
        padding-top: .1em;
    }
    .unresolved, div.updated, .escalated, .settlement, .duplicate {
        color: #eeca2a;
    }
    h2#recent, h2.headingBar {
        font-size: 2.3em;
    }
    #updateTicket h2.rn_HeadingBar.alert {
        font-size: 1.15em;
    }
    .solved {
        color: #0d7720;
    }
    .woc {
        color: #BE1E00;
    }
    .status-green {
        color: #0d7720;
    }
    .status-red {
        color: #BE1E00;
    }
    .status-yellow {
        color: #eeca2a;
    } 
    .ticketData {
        padding: 5px 100px;
        margin: 0 50px;
    }
    .rn_QuestionDetail {
        padding: 5px 100px 100px 100px;
    }
    
/* Ticket Detail - Close ticket pop-up screen */
    #main-wrapper .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100;
      background-color: rgba(0,0,0,0.75);
      overflow: none;
    }
    .closeTicket_confirmation {
        background-color: #ebebeb;
        margin: 12.5% auto;
        padding: 1.2em;
        border: 2px solid #444;
        width: 65%; 
        font-size: 1.5em;
        text-align: center;  
        z-index: 101;
        border-radius: 5px;
        color: #444;
    }
    .message-line>p {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }
    .message-line>p>i {
        color: #BE1E00;
        font-size: 1.5em;
    }
    .button-line>button {
        font-size: .9em;
    }   

/* Ticket Detail - thread styles */
    .rn_ThreadHeader ~ .rn_ThreadHeader, .rn_ThreadContent ~ .rn_ThreadContent  {
        display: none;
    }
    #min_thread {
        display: none;
    }
    #ticketThread a, #ticketThread .rn_ThreadHeader + .rn_ThreadContent a span {
        color: #149691;
        font-weight: bold;
    }
    #ticketThread a:hover, #ticketThread .rn_ThreadHeader + .rn_ThreadContent a span:hover {
        color: #1faca7;
    }
    #rn_PageContent button:not(#closeTicket):hover {
        background-color: #17867E;
    }
    .rn_IncidentThreadDisplay .rn_ThreadHeader {
        padding: .5em;
    }
    .rn_IncidentThreadDisplay .rn_ThreadContent {
        padding: 1.5em;
    }
    #main-wrapper #ticketThread .rn_ThreadContent:nth-child(2) {
        margin-bottom: 2em;
    }
    #additionalDetails>div>div ul>li>a>img{
        margin-top: .75em;
    }
    #ticketThread .rn_ThreadHeader {
        text-shadow: none;
        background-color: #242424;
        border-color: #242424;
        color: #ededed;
        padding: .75em 1.5em;
        font-weight: bold;
        font-size: 1.3em;
    }
    #ticketThread .rn_ThreadHeader span {
        color: #fafafa;
    }
    #ticketThread .rn_ThreadTime {
        float: right;
    }

/* Ticket Detail - Agent Responses */
    #ticketThread .rn_ThreadHeader + .rn_ThreadContent {
        color: #000;
        background-color: #d6d6d6;
        line-height: 1.5;
    }
    #ticketThread .rn_ThreadHeader + .rn_ThreadContent span {
        color: #000;   
    }
    #main-wrapper #ticketThread .rn_ThreadContent:first-child {
        margin-bottom: 1em;
    }
    #ticketThread .rn_ThreadHeader:not(.rn_Customer) {
        background-color: #149691;
    }
    .rn_ThreadHeader:not(.rn_Customer) span.rn_ThreadAuthor::before {
        content: "";
        border: 4px solid white;
        width: 15px;
        height: 15px;
        display: inline-block;
        margin-right: 6px;
    }

/* Ticket Detail - Update this ticket */
    #submitButtonLine button:not(#closeTicket) {
        background: #17867E;
    }
    #submitButtonLine button:not(#closeTicket):hover {
        color: #000;
    }
    #submitButtonLine button:not(#closeTicket):disabled, .beth_next:disabled {
        opacity: 0.5;
        cursor: not-allowed;
    }
    #updateTicket .rn_HeadingBar i {
        margin-left: .1em;
    }
    #updateTicket .rn_HeadingBar i.requiredIcon, #updateTicket .rn_HeadingBar i {
        color: #BE1E00;
    }
    #updateTicket .rn_HeadingBar i.successIcon {
        color: #0d7720
    }
    #submitButtonLine {
        display:block;
        margin-top: 2em;
    }
    #submitButtonLine>div {
        display: inline-block;
    }
    #submitButtonLine>div>button {
        width: auto;
    }
    #updateTicket textarea {
        width: 100%;
        padding: 8px;
        margin-top: 12px;
    }
    #updateTicket textarea.valid {
        border-color: #0d7720;
    }
    div[id^="rn_FileAttachmentUpload_"], input[id^="rn_FileAttachmentUpload_"], label[id^="rn_FileAttachmentUpload_"], .rn_FileAttachmentUpload.rn_Input>img, .rn_FileAttachmentUpload.rn_Input>span {
        display: inline-block;
    }
    div[id^="rn_FileAttachmentUpload_"], input[id^="rn_FileAttachmentUpload_"], label[id^="rn_FileAttachmentUpload_"] {
        margin-top: 5px;
    }
    input[id^="rn_FileAttachmentUpload_"] {
        display: none; 
    }
    .rn_FileAttachmentUpload.rn_Input>img {
        margin-left: 1em;
    }
    label[id^="rn_FileAttachmentUpload_"] {
        width: auto;
    }

    form#rn_UpdateQuestion i.fa {
        font-size: 1.15em;
    }
    form#rn_UpdateQuestion i.fa::after, #ticketThread i.fa::after {
        content: "";
        margin-right: .5em;
    }
    .rn_FileAttachmentUpload.rn_Input>span {
        margin-top: 1.5em;
    }
    #main-wrapper .rn_fileRemove {
        color: #BE1E00;
        margin-left: 1em;
    }
    .rn_FileListDisplay.rn_Output span, .rn_FileListDisplay.rn_Output ul>li>a {
        font-size: 17px;
    }
    .rn_FileListDisplay.rn_Output span, .rn_FileListDisplay div.rn_DataValue {
        display: inline-block;
    }
    .rn_FileListDisplay div.rn_DataValue {
        margin-left: 3em;
    }
    .rn_FileListDisplay.rn_Output>span {
        float: left;
        font-weight: bold;
    }
    .rn_FileListDisplay.rn_Output ul {
        margin-top: 0;
        list-style: initial;
    }
    .rn_FileListDisplay.rn_Output ul>li>a {
        text-decoration: none;
    }
    #updateTicket .rn_FileAttachmentUpload ul {
        list-style: initial;
        margin-left: 3em;
    }
    .rn_FileSize {
        display: none;
    }
    #main-wrapper #rn_PageContent button[type='submit']:disabled {
        opacity: 0.5;
        cursor: not-allowed;
    }
    #submitButtonLine button>a {
        text-decoration: none;
    }
    #additionalDetails img {
        max-width: 7em;
    }
    h2.rn_HeadingBar.alert {
        border: 1px solid #555;
        padding: 1.5em;
        color: #555;
        background-color: #ebebeb;
    }
    button#min_thread {
        margin-top: 32px;
    }

/* Incident - Ticket Submission Page */
    .beth_panel {
        margin: 10px 0 0 0;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
        background: #fff;
    }
    .beth_panel_header {
        padding: 5px 15px 5px 20px;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    }
    .beth_header_left, .beth_header_right {
        display: inline-block;
    }
    .beth_header_left {
        width: 24%;
    }
    .beth_header_right {
        width: 75%;
        text-align: right;
    }
    .beth_selector i {
        font-size: 120px;
        padding: 15px 0;
    }
    #platform-panel .beth_selector>span, #platform-panel .beth_selector>span .switch_logo, #response-panel .beth_selector>span, #category-panel .beth_selector>span {
        height: 55px;
        width: 157px;
        vertical-align: middle;
        display: table-cell;
        position: initial;
        color: #242424;
        text-shadow: none;    
        padding: 1px 3px;
    }
    #category-panel .beth_selector>span {
        font-size: 18px;
        line-height: 1;
    }
    #platform-panel .beth_selector:hover>span, #platform-panel .beth_selector:hover>span .switch_logo, #response-panel .beth_selector:hover>span, #category-panel .beth_selector:hover>span {
        color: #ebebeb;
    }
    .beth_panel_header h2 {
        display: inline;
        margin: 0;
        line-height: 36px;
    }
    .beth_panel_header button {
        height: 24px;
        width: 24px;
        border-radius: 24px;
        background-color: #ccc;
        padding: 0;
        margin-left: 8px;
        margin-bottom: 8px;
        color: #242424;
        font-size: 14px;
        vertical-align: middle;
    }
    .beth_panel_header button:hover {
        color: #ccc;
    }
    .beth_panel_body {
        min-height: 100px;
        padding: 10px 20px;
    }
    .beth_text_center {
        text-align: center;
    }
    #product-selector .beth_selector:hover:before, #product-selector .beth_selector.beth_active:before, #platform-selector .beth_selector:hover:before, #platform-selector .beth_selector.beth_active:before, #categories-selector .beth_selector:hover:before, #categories-selector .beth_selector.beth_active:before, #response-panel .beth_selector:hover:before, #response-panel .beth_selector.beth_active:before {
        height: 220px;
    }
    
    #platform-panel .beth_selector, #response-panel .beth_selector, #category-panel .beth_selector {
        background-color: #ccc;
        height: 220px;
    }
    #platform-panel .beth_selector:hover, #platform-panel .beth_selector.beth_active, #platform-panel .beth_selector.beth_active>span, #platform-panel .beth_selector:hover .switch_logo, #category-panel .beth_selector:hover, #category-panel .beth_selector.beth_active, #category-panel .beth_selector.beth_active>span, #response-panel .beth_selector:hover, #response-panel .beth_selector.beth_active {
        background-color: #242424;
        color: #ebebeb;
    }
    i.switch_logo {
        background-image: url(/euf/assets/themes/bethesda/img/switch-dark.svg);
        width: 120px;
        height: 120px;
        background-size: 120px;
        margin: 20px auto 10px auto;
        display: block;
        background-repeat: no-repeat;
        padding: 0;
    }
    .beth_selector:hover i.switch_logo, #platform-panel .beth_selector.beth_active .switch_logo {
        background-image: url(/euf/assets/themes/bethesda/img/switch-light.svg);
    }
    #subcategories-selector, #subsubcategories-selector {
        width: 300px;
        margin: 20px auto;
    }
    #input-panel .beth_panel_body {
        padding: 10px 80px 0px;
    }
    .beth_input i {
        font-size: 20px;
        margin: 0 10px;
    }
    .beth_input .fa-times-circle-o, .beth_input .fa-times {
        color: #BE1E00;
    } 
    .beth_input .fa-check-circle-o {
        color: #0D7720;
    }
    .beth_input input[type=text], .beth_input input[type=date], .beth_input textarea, .beth_input .email {
        width: 100%;
        font-size: 15px;
        padding: 10px;
        border-radius: 2px;
        border: 1px solid grey;
    }
    input[type='file']:first-of-type {
        color: #333;
    }
    input[type='file'] {
        color: transparent;
    }
    .beth_next {
        padding: 20px 0;
    }
    .rn_Results a, .beth_input a, #category-panel .beth_string a, div#answer-frame a {
        color: #17867E;
    }
    .rn_Results a:hover, .beth_input a:hover, #category-panel .beth_string a:hover, div#answer-frame a:hover {
        color: #1FACA7;
    }
    .beth_string, .buttondiv, #additional_details_section>li {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #category-frame .beth_string, #answer-frame {
        padding: 0 60px;
    }
     #answer-frame {
        padding-top: 20px;
        padding-bottom: 20px;
     }
     .beth_answer {
        border: 1px solid #cecece;
        border-radius: 2px;
        padding: 5px 10px;
        margin: 5px;
        line-height: 1.6;
        font-size: 16px;
    }
     #answer-frame h2 {
        color: #17867E;
        font-weight: bold;
        font-size: 26px;
    }
    #additional_details_section {
        padding-bottom: 30px;
        margin: 0;
    }
    #sms-selector {
        display: none;
    }
    
    /* SMS Ticket Submit modal*/

    body.modal-open {
        overflow: hidden;
    }
    #sms-modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 13em; /* Location of the box */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
    }   
    .sms-modal-content {
        margin: auto;
        width: 60%; 
        padding: 2.2em 2.2em 1.5em 2.2em;
        border: 2px solid #444; 
        background-color: #ebebeb;
        position: absolute;
        /*font-family: "Futura PT", "Futura Condensed", Arial Narrow, sans-serif !important;*/
        font-size: 20px;
        display: none;  
        position: relative;
    }
    .sms-modal-content h1 {
        text-align: center;
        margin:-.2em auto .5em auto;
        font-size: 1.75em;
    }
    #sms-modal a {
        color: #149691;
        font-weight: bold;
        text-decoration: none;
        cursor: pointer;
    }
    #sms-modal a:hover {
        text-decoration: underline;
    }
    .sms-top-section{
        min-height: 7.5em;
        text-align: center;
    }
    .grayed-out {
        opacity: .5;
        cursor: not-allowed !important;
    }
    .sms-cancel:hover, .sms-next:hover { 
        background: black; 
    }
    input.sms-next, .agree-checkbox {
        float: right;
    }
    #action-line {
        display: block;
        min-height: 3em;
    }
    .sms-modal-agree span {
        padding-left: .5em;
    }
    #sms-checkbox {
        margin-right: .5em;
    }
    #phone1, #phone2, #phone3 {
        padding:10px;
        font-size:1em;
        border:1px solid #444;
        border-radius: 2px;
        width:3em;
        background-color:#8a8a8a;
        color:white;
        text-align: center;
        height: 1.5em;
    }
    #phone3 {
        width: 3.8em;
    }
    .sms-center {
        text-align: center;
    }    
    .sms-back {
        text-decoration: underline;
    }
    #ticket-info {
        font-size: 18px;
        padding-left: 2em;
    }


/* For Tablets/Medium Screens*/
@media screen and (min-width: 540px) and (max-width: 900px) {
    .beth_selector i {
        font-size: 100px;
    }
    #ticketStatusIcon {
        font-size: 80px;
    }
    .beth_title h1, #ticketMetadata {
        font-size: 28px;
    }
    p#question {
        font-size: 24px;
    }
    div.rn_AnswerFeedbackControl h2, #platform-panel .beth_selector>span, #platform-panel .beth_selector>span .switch_logo, #response-panel .beth_selector>span {
        font-size: 20px;
    }
    #ticketThread .rn_ThreadHeader, #category-panel .beth_selector>span {
        font-size: 18px;
    }
    .beth_button, .rn_PaginationLinks ul li a, .rn_GuidedAssistant button, #table-articles button.subscribeButton, #table-articles button.unsubscribeButton, .pageButtons>button, #expandMinButtons>button, .rn_FileAttachmentUpload.rn_Input label, #submitButtonLine button, .button-line>button, .beth_selector span, #tickets #nav-tickets button, #articles h2.subheader, .rn_PaginationLinks ul li.rn_CurrentPage>span, span.rn_CurrentPage, button.currentPage {
        font-size: 16px;
    }
    #tickets td>a, #articles td>a, .headerLabel {
        font-size: 14px;
    }
    #AnswerRow, .rn_Account.ticketData, .rn_QuestionDetail {
        padding-left: 40px;
        padding-right: 40px;
    }
    #ticketStatusIcon {
        padding-top: 0;
        padding-bottom: 0;
    }
    #tickets td>a, #articles td>a {
        padding: 7px;
    }
    .beth_selector {
        width: 130px;
        height: 160px;
    }
    .beth_selector img{
        max-height: 160px;
    }
    .beth_selector span, .beth_selector.beth_active:before {
        width: 130px;
        height: 160px;
    }
    #platform-panel .beth_selector, #response-panel .beth_selector, #category-panel .beth_selector, #platform-panel .beth_selector.beth_active:before, #category-panel .beth_selector.beth_active:before {
        height: 200px;
    }
    i.switch_logo {
        background-size: 90px;
        width: 90px;
        height: 90px;
        margin: 25px auto;
    }
    #category-panel i.fa {
        padding-bottom: 5px;
    }
    #NonFeaturedList {
        column-count: 3;
    }
    #tickets, #articles {
        padding: 0 30px 30px 30px;
    }
    #tickets #nav-tickets button {
        width: 24%;
    }
    .feedbackModal #rnDialog1 {
        width: 85%;
    }

    #tickets .lastUpdated, #tickets .sort-container, #articles .sort-container, #table-articles i.fa {
        display: none;
    }
    .yui3-widget.yui3-panel.yui3-widget-positioned.yui3-widget-modal.yui3-widget-stacked.yui3-panel-focused {
        margin: 0 20%;
        width: 60% !important;
        top: 15% !important;
    }
}

/* For Mobile */
@media screen and (max-width: 540px) {
    #ticketStatusIcon i.fa {
        font-size: 80px;
        padding-top: 0;
    }
    div#categories-selector i.fa, div#platform-selector i.fa, div#response-panel i.fa {
        font-size: 50px;
    }
    .beth_title h1 {
        font-size: 28px;   
    }
    div#AnswerSocialLinks, #answer-frame h2 {
        font-size: 25px;
    }   
    #rn_PageContent div.rn_Element1 a, #rn_PageContent div.rn_Element1 a em, div#AnswerFeedback h2, .beth_panel_header h2, #ticketMetadata, h2#recent, h2.rn_HeadingBar, p#question {
        font-size: 20px;
    } 
    #ticketThread .rn_ThreadHeader {
        font-size: 18px
    }

    #Product-select-pos2 h3, #Product-select-pos3 h3, #topissues a.beth_list_item, #platform-panel .beth_selector>span, #platform-panel .beth_selector>span .switch_logo {
        font-size: 16px;
    }
    .beth_button, #NonFeaturedList span, .rn_PaginationLinks ul l a, .rn_GuidedAssistant button, #table-articles button.subscribeButton, #table-articles button.unsubscribeButton, .pageButtons>button, #expandMinButtons>button, .rn_FileAttachmentUpload.rn_Input label, #submitButtonLine button, .button-line>button, .rn_PaginationLinks ul li.rn_CurrentPage>span, span.rn_CurrentPage, button.currentPage, .rn_Content li, #rn_AnswerText, .beth_selector span, .rn_PaginationLinks ul li a {
        font-size: 15px;
    }
    .beth_selector span,  #category-panel .beth_selector>span, #ticketThread .rn_ThreadContent {
        font-size: 14px;
    }
    p#updated, .rn_GuidedAssistant button, #tickets th, #tickets td>a, #articles th, #articles td>a, #table-articles button.subscribeButton, #table-articles button.unsubscribeButton, #codes th, #codes td, #codes td>a {
        font-size: 12px;
    }
    #category-panel .beth_selector span {
        line-height: 1;
    } 
    

    #topissues, #Product-select-pos2 h3, #Product-select-pos3 h3, #rn_PageContent, #AnswerRow, div#Search-Bar, .beth_panel_body, .beth_panel_header, .beth_header_right, #answer-frame, #category-frame .beth_string, #input-panel .beth_panel_body, .beth_selector span, #tickets, #articles, #codes, #tickets td>a, #articles td>a, .rn_QuestionDetail, .rn_Account.ticketData, #ticketThread .rn_ThreadHeader {
        padding-right: 5px;
        padding-left: 5px; 
    }
    #FeaturedList, #motd, #totd, #Product-select-pos2, #Product-select-pos3, div#Search-Bar, h2#recent {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #Product-select-pos2, #Product-select-pos3, #FeaturedList {
        padding-left: 0;
        padding-right: 0;
    }
    .rn_Content li, div#FeedbackSocial, #QuestionRow {
        padding: 10px;
    }
    .beth_header_right, #ticketStatusIcon {
        padding-top: 0;
        padding-bottom: 0;
    }
    .rn_PaginationLinks, #rn_AnswerPageContent, .search-results, .search-sort, .search-sort div, div.rn_SortList select, div.rn_SortList label, #rn_PageContent, .beth_string p, #ticketThread h2 {
        margin: 0;
    }
    .rn_PaginationLinks li, .pageButtons>button, span.elipsis {
        margin-right: 2px;
        margin-bottom: 5px;
    }
    #QuestionRow, div#Search-Bar {
        margin-top: 10px;
    }
    #QuestionRow {
        margin-bottom: 25px;
    }
    .beth_selector, #platform-panel .beth_selector, #response-panel .beth_selector, #category-panel .beth_selector, #product-selector .beth_selector:hover:before, #product-selector .beth_selector.beth_active:before, #platform-selector .beth_selector:hover:before, #platform-selector .beth_selector.beth_active:before, #categories-selector .beth_selector:hover:before, #categories-selector .beth_selector.beth_active:before, #response-panel .beth_selector:hover:before, #response-panel .beth_selector.beth_active:before  {
        height: 136px;
        width: 110px;
    }
    .beth_selector img{
        max-height: 135px;
    }
    .beth_selector span {
        width: 110px;
        padding: 1px 3px;
    }
    .beth_selector.beth_active:before {
        height: 136px;
        width: 110px;
    }
    i.switch_logo {
        background-size: 50px;
        width: 50px;
        height: 50px;
    }

    #topissues a.beth_list_item {
        padding: 12px 15px;
        margin: 0 5px 10px 5px;
    } 
    .rn_PaginationLinks ul li a, .rn_PaginationLinks ul li.rn_CurrentPage>span, span.rn_CurrentPage, button.currentPage, .pageButtons>button {
        padding: 6px 14px;
    }
    
    #NonFeaturedList {
        column-count: 2;
    }
    .search-results, .search-sort, .search-sort div, div.rn_SortList select, div.rn_SortList label, .beth_header_right, #tickets #nav-tickets {
        text-align: left;
        width: 100%;
    }
    .rn_PaginationLinks ul, .pageButtons, .pagination h3, div#AnswerSocialLinks, div#AnswerFeedback {
        text-align: center;
    }
    .beth_panel_header button {
        float: right;
        margin-top: 5px;
    }
    
    table.table td>a {
        line-height: 1.5;
    }
    .beth_header_left, #tickets .lastUpdated, #tickets table:not([tickets="feedback"]) .subject, #tickets .sort-container, #articles .sort-container, #articles .timeUpdated, #tickets .product,  #beth_menu #serviceStatus, #table-articles i.fa, .beth_panel.active .beth_header_right {
        display: none;
    }
    .beth_panel.active .beth_header_left {
        display: inline-block;
    }
    div#AnswerSocialLinks, div#AnswerFeedback {
        display: inline-block;
        width: 100%;
        margin-bottom: 30px;
    }
    #tickets #nav-tickets button {
        font-size: 13px;
        padding: 5px 0;
        width: 23%;
    }
   
    #submitButtonLine>div, #rn_FileAttachmentUpload_6_LabelContainer, #expandMinButtons {
        display: block;
        margin-bottom: 1em;
        text-align: center;
    }
    #submitButtonLine>div>button, #main-wrapper #updateTicket .rn_FileAttachmentUpload.rn_Input label, #main-wrapper #rn_PageContent button, .closeTicket_confirmation, #expandMinButtons>button, .feedbackModal #rnDialog1 {
        width: 100%;
    }
     
    #ticketThread .rn_ThreadTime {
        float: none;
        display: block;
        margin-top: 5px;
    }
    .yui3-widget.yui3-panel.yui3-widget-positioned.yui3-widget-modal.yui3-widget-stacked.yui3-panel-focused {
        margin: 0 10%;
        width: 80% !important;
        top: 15% !important;
    }
    div.mobile {
        display: block; 
    }
    td.link, th.link {
        display: none;
    }
    .reveal, .code, .link {
        display: none;
    }
    .mobile {
        display: table-cell;
    }
    .veil.code-top {
        border-bottom: 1px solid #c5c29e44;
        padding-bottom: 3px;
        margin-bottom: 3px;
    }

}



    